/* CSS Document */
*{ margin:0; padding:0}
body, div, dl, dt, dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,select,img{ display: block;margin: 0;padding:0; }
h1,h2,h3,h4,h5,h6 {font-size: 100%;  font-weight: normal;}
button,input,select,textarea {  margin: 0;}
img,embed,object {  height: auto;  max-width: 100%;}
iframe {  border: 0;}
table {  border-collapse: collapse;  border-spacing: 0;}
td,th {  padding: 0;  text-align: left;}
:focus {  outline: 0;}
*,*:before,*:after {  -moz-box-sizing: border-box;  -webkit-box-sizing: border-box;  box-sizing: border-box;}
ul li{ list-style:none}
.clear{ clear:both}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;  height: 0;}
a{ text-decoration:none; }
img{max-width:100%; border:0}
body{ width:100%; font-family:helvetica; font-size:0.36rem;font-family: "PingFang SC", "Helvetica Neue", "Hiragino Sans GB",
    "Microsoft YaHei", "微软雅黑", Helvetica, Arial, Verdana, sans-serif;max-width:7.5rem;margin:0 auto;}
div{ box-sizing:border-box}
video::-webkit-media-controls:not(.audio-only) input[pseudo="-webkit-media-controls-play-button"] {
    margin-left: -16px;display:none!important;
}
video::-webkit-media-controls.sizing-small label[pseudo="-internal-media-controls-overflow-menu-list-item" i] input {display:none!important;}

#spSrc{display:none;}
.fl{float:left;} .fr{float:right;}
/*-- - 信息---*/
.js-title{font-size:0.44rem;line-height:0.66rem;margin:0.42rem 0.3rem 0.16rem;color:#333333; font-weight: bold;}
.js-ftitle{font-size:0.36rem;line-height: 0.46rem;margin:8px 0.3rem 0.3rem;color:#888888;font-weight:normal;white-space:pre-wrap;}
.js-ytitle{font-size:0.36rem;line-height: 0.46rem;margin:0.42rem 0.3rem -0.26rem;color:#888888;font-weight:normal;white-space:pre-wrap;}
/* 新闻信息 */
.news-info {font-size:0.28rem; color: #777;line-height: 140%;}
.news-info span{display:block;float: left; min-height:0.46rem;}
.news-info .yuanchuang img{display: inline-block; height:0.36rem; margin-right:0.1rem;}
/*---------- 正文------------ */
.container .row{padding-bottom:0.4rem;}
.news-info,.section-main{margin:0px 0.3rem;overflow:hidden;}
.section-main h3,.section-main h4,.section-main h5,.section-main h6{font-weight:normal;}
.section-main p a{text-decoration:underline;}
.section-main p img{max-width: 100%!important; max-height: 100%!important;margin-bottom:0.38rem;}
.section-main .nowpic img{border-radius:0.06rem;width:100%;margin-bottom:0.3rem;}
.section-main .decinfo{font-size:0.32rem;line-height:0.58rem;color:#333;margin-bottom:0.38rem;text-align:justify;white-space:pre-wrap;}

.section-main{margin-top:0.36rem; text-align:justify;word-wrap: break-word;}
.section-main p{font-size:0.34rem;margin:0px 0px 0.38rem 0px;line-height:0.58rem;white-space:pre-line;}
.section-main p.img_cut_to_doc img{margin-bottom:-0.58rem;}
.section-main  h1{font-size:0.44rem;margin-bottom:0.38rem;}
.section-main  h2{font-size:0.4rem;margin-bottom:0.38rem;}
.section-main  p br{ display:none; }
.bianinfo{color: #777777; font-family: PingFangSC-Regular; font-size:0.26rem;   width: 100%; }
.xiaobian{width: max-content;margin: 0 0 0  auto;line-height:0.4rem;}
.ql-img-description{ margin-top: -0.48rem;  margin-bottom: 0.38rem;}
.ql-img-description-wrapper{padding: 10pt 0pt 0pt!important;text-align: justify!important;   color: #777777!important; font-family: PingFangSC-Regular!important; font-size:0.26rem!important; line-height: 1.42!important;  width: 100%; }
.section-main p[align=center],.section-main  h2[align=center]{text-indent: 0em!important;}
.section-main p[style*="center"],.section-main h2[style*="center"]{text-indent: 0em!important;}

.section-main audio{width:100%; margin:0.4rem 0px!important;height:1rem;  border-radius: 0.5rem;}
audio::-webkit-media-controls {overflow: hidden !important}
audio::-webkit-media-controls-enclosure {width: calc(100% + 0.64rem);margin-left: auto;}

[id^="video-m3u8"]{margin-bottom:0.4rem;}

.img_cut_to_doc img {
    display: block !important;
    max-width: 100% !important;
    margin: 0 !important;
}

/*--.guanggao---*/
.guanggao .kuang{margin:0.5rem 0px;border:1px solid #f1f1f1;border-radius:0.06rem;padding:0.2rem;}
.guanggao a{width:100%;display:block;position:relative;text-decoration:none;}
.guanggao .img2{position:absolute;left:0.16rem;bottom:0.16rem;width:0.56rem;height:0.32rem;z-index:2;}
/* --导读--- */
.guide{ background: #F8F8F8;padding:0.2rem;   border-top: 0.06rem solid #D0D0D0;   font-size:0.3rem;   line-height:0.46rem;   color: #A0A0A0;margin-bottom:0.38rem;}
/* --声明--- */
.shengming{margin:0.3rem 0px;border:0.02rem solid #eee;background:#fdfdfd;}
.shengming p{font-size:0.24rem;color:#A0A0A0;line-height:0.36rem;text-align:justify;margin:0.2rem;}
/* -----中青号用户信息 --------*/
.zqhinfo{height:0.6rem;margin:0.4rem 0.3rem 0.42rem;color:#333}
.zqhinfo .zqh_tx{width:0.6rem;height:0.6rem;float:left;margin-right:0.16rem;position:relative;}
.zqhinfo .img1{width:0.6rem;height:0.6rem;border-radius:0.6rem;position:absolute;z-index:1;top:0px;left:0px;}
.zqhinfo .img2{width:0.2rem;height:0.2rem;border-radius:0.1rem;position:absolute;z-index:2;bottom:0px;left:0.46rem;}
.zqhinfo .txt{float:left;line-height:0.3rem;text-align:left;  width: 65%;}
.zqhinfo .txt .username{font-size:0.24rem;color:#333;font-weight:bold;line-height:0.3rem;height:0.3rem}
.zqhinfo .guanzhu{float:right;width:60px;height:25px;margin-top:0.06rem;}
.zqhinfo .guanzhu a{display:block;width:1.2rem;height:0.48rem;background:#EC483F;font-size:0.28rem;line-height:0.48rem;text-align:center;color:#ffffff;border-radius:0.1rem;text-decoration:none;}
.zqhinfo .dec{font-size:0.24rem;line-height:0.3rem;color:#777;height:0.3rem;overflow:hidden;white-space: nowrap; text-overflow: ellipsis;}

/*点击阅读全文*/
@keyframes upd {
    from {bottom:0.2rem;}
    50% {bottom:0.3rem;}
    to{bottom:0.2rem;}
}
@-webkit-keyframes upd {
 	from {bottom:0.2rem;}
    50% {bottom:0.3rem;}
    to{bottom:0.2rem}
}
#caozuo{display:none;background: url(../../images/app/con_bg.png) center bottom no-repeat;position: absolute; z-index: 999999999;bottom: 0px;  padding-top: 2.8rem; width: 100%;background-size: 100% 100%;}
#caozuo #show {position:relative;display:block;height:0.8rem;}
#caozuo #show img{position:absolute;left:50%;margin-left:-0.2rem;width:0.4rem;height:0.4rem;animation:upd 1s linear infinite;-webkit-animation:upd 1s linear infinite;}
.conall{ height: 40px;overflow: hidden;   background: #ff3233;    border-radius:0.4rem;   text-align: center;   line-height:0.8rem;font-size: 0.32rem;color: #ffffff;}
.conall a{color:#ffffff;display: block; width: 100%;height:0.8rem;line-height: 0.8rem;}
#box{overflow:hidden;position:relative;}

#conall1{width:100%;height:0.8rem;}
#conall1 #launch-btn{width:100%;height:0.8rem;border-radius:0.4rem;display:block;}

#guanzhu1{display:none;}
#guanzhu1 #launch-btn1{width:1.2rem;height:0.5rem;display:block;}

.video-js .vjs-tech {position: relative !important; display:block; }
.video-js, video {width: 100%;height:auto;overflow: hidden;  text-indent: 0px;display:block;}          
  
.news-content .contents video{   display:block; 
        background:transparent url('https://s.lqsaa.com/themes/cyolwap/assets/images/app/video_cover.jpg') 50% 50% no-repeat;
        -webkit-background-size:cover;
        -moz-background-size:cover;
        -o-background-size:cover;
        background-size:cover;
        }
#article-content p，#article-content h2,#spzhaiyao p,#spzhaiyao p{text-indent: 2em;}
#article-content p,#article-content  h2{text-indent: 2em;}
#article-content p[align=center],#article-content  h2[align=center]{text-indent: 0em;}
#article-content p[style*="center"],#article-content h2[style*="center"]{text-indent: 0em;}
#spzhaiyao  p[align=center],#spzhaiyao  h2[align=center]{text-indent: 0em;}
#spzhaiyao  p[style*="center"],#spzhaiyao  h2[style*="center"]{text-indent: 0em;}

.bianinfo {margin-bottom:0.3rem;}




